<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'bn', version '4.3'.
 *
 * @package     badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'ক্রিয়াকলাপ';
$string['activate'] = 'প্রবেশ সক্ষম করুন';
$string['addbadge'] = 'ব্যাজগুলি যোগ করুন';
$string['addbadgecriteria'] = 'ব্যাজ এর  মানদণ্ড যোগ করুন';
$string['addcourse'] = 'কোর্সগুলি যোগ করুন';
$string['addcriteria'] = 'মানদণ্ড যোগ করুন';
$string['addtobackpack'] = 'ব্যাকপ্যাকে যোগ করুন';
$string['adminonly'] = 'এই পৃষ্ঠাটি শুধুমাত্র সাইট প্রশাসকদের কাছেই  সীমাবদ্ধ|';
$string['alignment'] = 'শ্রেণীবিন্যাস';
$string['badgedetails'] = 'বিশদ ব্যাজ';
$string['badges'] = 'ব্যাজ';
$string['bendorsement'] = 'পৃষ্ঠাঙ্কন';
$string['claimcomment'] = 'অনুমোদনের মন্তব্য';
$string['claimid'] = 'ইউআরএল দাবি করুন';
$string['contact'] = 'যোগাযোগ';
$string['dateawarded'] = 'জারিকৃত  তারিখ';
$string['expired'] = 'মেয়াদোত্তীর্ণ';
$string['expirydate'] = 'মেয়াদ শেষ হওয়ার তারিখ';
$string['imageauthoremail'] = 'চিত্র লেখকের ইমেল';
$string['imageauthorname'] = 'চিত্র লেখকের নাম';
$string['imageauthorurl'] = 'চিত্র লেখকের ইউআরএল';
$string['imagecaption'] = 'চিত্রের শিরোনাম';
$string['issuancedetails'] = 'ব্যাজ সমাপ্তি';
$string['issuerdetails'] = 'ইস্যুকারী বিশদ';
$string['issueremail'] = 'ইমেইল';
$string['issuername'] = 'ইস্যুকারীর নাম';
$string['issuerurl'] = 'ইস্যুকারী ইউআরএল';
$string['language'] = 'ভাষা';
$string['noalignment'] = 'এই ব্যাজটিতে কোনও বাহ্যিক দক্ষতা বা মান নির্দিষ্ট করা নেই।';
$string['nobadges'] = 'কোনও ব্যাজ উপলব্ধ নেই।';
$string['norelated'] = 'এই ব্যাজে কোনও সম্পর্কিত ব্যাজ নেই।';
$string['recipientdetails'] = 'প্রাপক বিবরণ';
$string['relatedbages'] = 'সম্পর্কিত ব্যাজ';
$string['version'] = 'সংস্করণ';
$string['warnexpired'] = '(এই ব্যাজটির মেয়াদ শেষ হয়ে গেছে!)';
