<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tiny', language 'bn', version '4.3'.
 *
 * @package     editor_tiny
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['tiny:0_characters'] = '{0} অক্ষর';
$string['tiny:0_words'] = '{0} শব্দ';
$string['tiny:accessibility'] = 'অ্যাক্সেসযোগ্যতা';
$string['tiny:action'] = 'কর্ম';
$string['tiny:activity'] = 'কার্যকলাপ';
$string['tiny:address'] = 'ঠিকানা';
$string['tiny:advanced'] = 'উন্নত';
$string['tiny:align'] = 'প্রান্তিকরন';
$string['tiny:align_center'] = 'মধ্যস্থানে প্রান্তিককরণ';
$string['tiny:align_left'] = 'বামে প্রান্তিককরণ';
$string['tiny:align_right'] = 'ডানে প্রান্তিককরণ';
$string['tiny:alignment'] = 'শ্রেণীবিন্যাস';
$string['tiny:alignment1'] = 'সমতলতা';
$string['tiny:all'] = 'সকল';
$string['tiny:alternative_description'] = 'বিকল্প বর্ণনা';
$string['tiny:alternative_source'] = 'বিকল্প উৎস';
$string['tiny:alternative_source_url'] = 'বিকল্প উৎস ইউআরএল';
$string['tiny:anchor'] = 'এঙ্কর';
$string['tiny:anchor...'] = 'এঙ্কর...';
$string['tiny:anchors'] = 'নোঙ্গর';
$string['tiny:animals_and_nature'] = 'প্রাণী এবং প্রকৃতি';
$string['tiny:arrows'] = 'তীর';
$string['tiny:austral_sign'] = 'ওস্ট্রাল চিহ্ন';
$string['tiny:b'] = 'নী';
$string['tiny:background_color'] = 'পেছনের রং';
$string['tiny:black'] = 'কালো';
$string['tiny:block'] = 'ব্লক';
$string['tiny:blockquote'] = 'ব্লককোট';
$string['tiny:blocks'] = 'স্থূল';
$string['tiny:blue'] = 'নীল';
$string['tiny:blue_component'] = 'নীল উপাদান';
$string['tiny:body'] = 'বডি';
$string['tiny:bold'] = 'স্থূল';
$string['tiny:border'] = 'সীমান্ত';
$string['tiny:border_color'] = 'সীমান্ত রঙ';
$string['tiny:border_style'] = 'সীমানা শৈলী';
$string['tiny:border_width'] = 'সীমানার প্রশস্থতা';
$string['tiny:bottom'] = 'নিচে';
$string['tiny:browse_for_an_image'] = 'একটি ছবি ব্রাউজ করুন';
$string['tiny:bullet_list'] = 'বুলেট তালিকা';
$string['tiny:cancel'] = 'বাতিল';
$string['tiny:caption'] = 'ক্যাপশন';
$string['tiny:cedi_sign'] = 'সেডি চিহ্ন';
$string['tiny:cell'] = 'সেল';
$string['tiny:cell_padding'] = 'সেল প্যাডিং';
$string['tiny:cell_properties'] = 'সেল বৈশিষ্ট্য';
$string['tiny:cell_spacing'] = 'সেল ফাঁকা';
$string['tiny:cell_styles'] = 'সেল শৈলী';
$string['tiny:cell_type'] = 'সেল টাইপ';
$string['tiny:center'] = 'কেন্দ্র';
$string['tiny:characters'] = 'অক্ষর';
$string['tiny:characters_no_spaces'] = 'অক্ষর (কোনও স্পেস নেই)';
$string['tiny:circle'] = 'বৃত্ত';
$string['tiny:class'] = 'ক্লাস';
$string['tiny:clear_formatting'] = 'বিন্যাস অপসারণ';
$string['tiny:close'] = 'বন্ধ';
$string['tiny:code'] = 'সংকেতলিপি';
$string['tiny:code_sample...'] = 'নমুনা কোড';
$string['tiny:code_view'] = 'কোড দেখুন';
$string['tiny:colon_sign'] = 'কোলন চিহ্ন';
$string['tiny:color_picker'] = 'রঙ চয়নকারী';
$string['tiny:color_swatch'] = 'রঙ্গের প্লেট';
$string['tiny:cols'] = 'কলামগুলো';
$string['tiny:column'] = 'কলাম';
$string['tiny:column_clipboard_actions'] = 'কলাম ক্লিপবোর্ড কর্ম';
$string['tiny:column_group'] = 'কলাম গ্রুপ';
$string['tiny:column_header'] = 'কলাম শিরনাম';
$string['tiny:constrain_proportions'] = 'অনুপাত সীমাবদ্ধ';
$string['tiny:copy'] = 'অনুকরণ';
$string['tiny:copy_column'] = 'কলাম অনুলিপি করুন';
$string['tiny:copy_row'] = 'সারি অনুলিপি করুন';
$string['tiny:could_not_find_the_specified_string.'] = 'নির্দিষ্ট স্ট্রিংটি খুঁজে পাওয়া যায়নি।';
$string['tiny:count'] = 'গণনা';
$string['tiny:cruzeiro_sign'] = 'ক্রুজুইরো চিহ্ন';
$string['tiny:currency'] = 'মুদ্রা';
$string['tiny:currency_sign'] = 'মুদ্রার চিহ্ন';
$string['tiny:current_window'] = 'বর্তমান উইন্ডো';
$string['tiny:custom...'] = 'কাস্টম...';
$string['tiny:custom_color'] = 'কাস্টম রং';
$string['tiny:cut'] = 'কাটা';
$string['tiny:cut_column'] = 'কলাম কাটুন';
$string['tiny:cut_row'] = 'সারি কাটুন';
$string['tiny:dark_blue'] = 'গাঢ় নীল';
$string['tiny:dark_gray'] = 'গাঢ় ধূসর';
$string['tiny:dark_green'] = 'গাঢ় সবুজ';
$string['tiny:dark_orange'] = 'গাঢ় কমলা';
$string['tiny:dark_purple'] = 'গাঢ় রক্তবর্ণ';
$string['tiny:dark_red'] = 'গাঢ় লাল';
$string['tiny:dark_turquoise'] = 'গাঢ় ফিরোজা';
$string['tiny:dark_yellow'] = 'গাঢ় হলুদ';
$string['tiny:datetime'] = 'তারিখ / সময়';
$string['tiny:decrease_indent'] = 'ইন্ডেন্ট কমান';
$string['tiny:default'] = 'ডিফল্ট';
$string['tiny:delete_column'] = 'কলাম মুছুন';
$string['tiny:delete_row'] = 'সারি মুছুন';
$string['tiny:delete_table'] = 'সারণি মুছুন';
$string['tiny:dimensions'] = 'মাত্রা';
$string['tiny:disc'] = 'ডিস্ক';
$string['tiny:div'] = 'ডিভ';
$string['tiny:document'] = 'দলিল';
$string['tiny:dollar_sign'] = 'ডলার চিহ্ন';
$string['tiny:dong_sign'] = 'ডং চিহ্ন';
$string['tiny:drachma_sign'] = 'ড্রাচমা চিহ্ন';
$string['tiny:drop_an_image_here'] = 'এখানে একটি ছবি ড্রপ করুন';
$string['tiny:dropped_file_type_is_not_supported'] = 'ড্রপ করা ফাইল টাইপ সমর্থিত নয়';
$string['tiny:edit'] = 'সম্পাদন করা';
$string['tiny:embed'] = 'এম্বেড';
$string['tiny:error'] = 'ত্রুটি';
$string['tiny:error_form_submit_field_collision.'] = 'ত্রুটি: ফর্ম জমা দেওয়ার ক্ষেত্রে সংঘর্ষ।';
$string['tiny:error_no_form_element_found.'] = 'ত্রুটি: কোনও ফর্ম উপাদান পাওয়া যায় নি।';
$string['tiny:euro-currency_sign'] = 'ইউরো-মুদ্রা সাইন';
$string['tiny:example'] = 'উদাহরণ';
$string['tiny:extended_latin'] = 'বর্ধিত লাতিন';
$string['tiny:failed_to_initialize_plugin_0'] = 'প্লাগইন চালু করতে ব্যর্থ হয়েছে: {0}';
$string['tiny:failed_to_load_plugin_0_from_url_1'] = 'প্লাগইন লোড করতে ব্যর্থ: {0} ইউআরএল থেকে {1}';
$string['tiny:failed_to_load_plugin_url_0'] = 'প্লাগইন ইউআরএল লোড করতে ব্যর্থ: {0}';
$string['tiny:failed_to_upload_image_0'] = 'চিত্র আপলোড করতে ব্যর্থ হয়েছে: {0}';
$string['tiny:file'] = 'ফাইল';
$string['tiny:find'] = 'খুঁজুন';
$string['tiny:find_and_replace'] = 'খুঁজুন ও প্রতিস্থাপন করুন';
$string['tiny:find_and_replace...'] = 'খুঁজুন ও প্রতিস্থাপন করুন...';
$string['tiny:find_if_searchreplace_plugin_activated'] = 'সন্ধান করুন (যদি অনুসন্ধানযোগ্য প্লাগইন সক্রিয় করা হয়)';
$string['tiny:find_in_selection'] = 'নির্বাচনে খুঁজুন';
$string['tiny:find_whole_words_only'] = 'শুধুমাত্র পুরো শব্দগুলি সন্ধান করুন';
$string['tiny:flags'] = 'পতাকা';
$string['tiny:focus_to_contextual_toolbar'] = 'প্রাসঙ্গিক টুলবারে ফোকাস করুন';
$string['tiny:focus_to_element_path'] = 'উপাদান পাথ ফোকাস করুন';
$string['tiny:focus_to_menubar'] = 'মেনুবারে ফোকাস করুন';
$string['tiny:focus_to_toolbar'] = 'টুলবারে ফোকাস করুন';
$string['tiny:font'] = 'ফন্ট';
$string['tiny:font_sizes'] = 'ফন্ট আকার';
$string['tiny:fonts'] = 'ফন্টস';
$string['tiny:food_and_drink'] = 'খাদ্য ও পানীয়';
$string['tiny:footer'] = 'ফুটার';
$string['tiny:format'] = 'বিন্যাস';
$string['tiny:formats'] = 'বিন্যাস';
$string['tiny:formatting'] = 'বিন্যাস';
$string['tiny:french_franc_sign'] = 'ফ্রেঞ্চ ফ্র্যাঙ্ক চিহ্ন';
$string['tiny:fullscreen'] = 'পূর্ণ পর্দা';
$string['tiny:g'] = 'স';
$string['tiny:general'] = 'সাধারণ';
$string['tiny:german_penny_symbol'] = 'জার্মান পেনি চিহ্ন';
$string['tiny:gray'] = 'ধূসর';
$string['tiny:green'] = 'সবুজ';
$string['tiny:green_component'] = 'সবুজ উপাদান';
$string['tiny:guarani_sign'] = 'গুয়ারানী চিহ্ন';
$string['tiny:handy_shortcuts'] = 'সহজ শর্টকাট';
$string['tiny:hash'] = '#';
$string['tiny:header'] = 'হেডার';
$string['tiny:header_cell'] = 'হেডার সেল';
$string['tiny:heading_1'] = 'শিরোনাম ১';
$string['tiny:heading_2'] = 'শিরোনাম ২';
$string['tiny:heading_3'] = 'শিরোনাম ৩';
$string['tiny:heading_4'] = 'শিরোনাম ৪';
$string['tiny:heading_5'] = 'শিরোনাম ৫';
$string['tiny:heading_6'] = 'শিরোনাম ৬';
$string['tiny:headings'] = 'শিরোনাম';
$string['tiny:height'] = 'উচ্চতা';
$string['tiny:help'] = 'সাহায্য করুন';
$string['tiny:hex_color_code'] = 'হেক্স কালার কোড';
$string['tiny:history'] = 'ইতিহাস';
$string['tiny:horizontal_align'] = 'অনুভূমিক প্রান্তিক';
$string['tiny:horizontal_line'] = 'অনুভূমিক রেখা';
$string['tiny:horizontal_space'] = 'অনুভূমিক স্থান';
$string['tiny:hryvnia_sign'] = 'হারভনিয়া চিহ্ন';
$string['tiny:id'] = 'আইডি';
$string['tiny:id_should_start_with_a_letter_followed_only_by_letters_numbers_dashes_dots_colons_or_'] = 'আইডি একটি বর্ণ দিয়ে শুরু হওয়া উচিত, কয়েকটি বর্ণ, সংখ্যা, ড্যাশ, ডট, কোলন ও আন্ডারস্কোর দ্বারা অনুশরনিত হওয়া উচিত।';
$string['tiny:image...'] = 'চিত্র...';
$string['tiny:image_is_decorative'] = 'চিত্রটি আলংকারিক';
$string['tiny:image_list'] = 'চিত্র তালিকা';
$string['tiny:image_title'] = 'ইমেজের শিরোনাম';
$string['tiny:imageproxy_http_error_could_not_find_image_proxy'] = 'ImageProxy HTTP ত্রুটি: চিত্র প্রক্সি খুঁজে পাওয়া যায়নি';
$string['tiny:imageproxy_http_error_incorrect_image_proxy_url'] = 'ImageProxy HTTP ত্রুটি: ভুল চিত্র প্রক্সি ইউআরএল';
$string['tiny:imageproxy_http_error_rejected_request'] = 'ImageProxy HTTP ত্রুটি: প্রত্যাখ্যান অনুরোধ';
$string['tiny:imageproxy_http_error_unknown_imageproxy_error'] = 'ImageProxy HTTP ত্রুটি: অজানা ImageProxy ত্রুটি';
$string['tiny:increase_indent'] = 'ইন্ডেন্ট বাড়ান';
$string['tiny:indentation'] = 'খাঁজ';
$string['tiny:indian_rupee_sign'] = 'ইন্ডিয়ান রুপি চিহ্ন';
$string['tiny:inline'] = 'সঙ্গতিপূর্ণভাবে';
$string['tiny:insert'] = 'ঢোকান';
$string['tiny:insert_column_after'] = 'পরে কলাম সন্নিবেশ করুন';
$string['tiny:insert_column_before'] = 'আগে কলাম সন্নিবেশ করুন';
$string['tiny:insert_datetime'] = 'তারিখ / সময় সন্নিবেশ করুন';
$string['tiny:insert_image'] = 'চিত্র সন্নিবেশ করুন';
$string['tiny:insert_link_if_link_plugin_activated'] = 'লিঙ্ক সন্নিবেশ করুন (যদি লিঙ্ক প্লাগইন অ্যাক্টিভেট করা হয়)';
$string['tiny:insert_row_after'] = 'পরে সারি সন্নিবেশ করুন';
$string['tiny:insert_row_before'] = 'আগে সারি সন্নিবেশ করুন';
$string['tiny:insert_table'] = 'টেবিল সন্নিবেশ করুন';
$string['tiny:insert_template'] = 'টেমপ্লেট সন্নিবেশ করুন';
$string['tiny:insert_template...'] = 'টেমপ্লেট ঢোকান...';
$string['tiny:insert_video'] = 'ভিডিও সন্নিবেশ করুন';
$string['tiny:insertedit_code_sample'] = 'কোড নমুনা ঢোকান / সম্পাদনা করুন';
$string['tiny:insertedit_image'] = 'ইমেজ সন্নিবেশ / সম্পাদনা করুন';
$string['tiny:insertedit_link'] = 'লিঙ্ক সন্নিবেশ / সম্পাদনা করুন';
$string['tiny:insertedit_media'] = 'মিডিয়া সন্নিবেশ করুন / সম্পাদনা করুন';
$string['tiny:insertedit_video'] = 'ভিডিও সন্নিবেশ / সম্পাদনা করুন';
$string['tiny:invalid_hex_color_code_0'] = 'অবৈধ হেক্স কালার কোড: {0}';
$string['tiny:invalid_input'] = 'অবৈধ নিবেশ';
$string['tiny:italic'] = 'তির্যক';
$string['tiny:justify'] = 'উভয় প্রান্তিককরণ';
$string['tiny:keyboard_navigation'] = 'কীবোর্ড নেভিগেশন';
$string['tiny:kip_sign'] = 'কিপ চিহ্ন';
$string['tiny:language'] = 'ভাষা';
$string['tiny:learn_more...'] = 'আরও জানুন...';
$string['tiny:left'] = 'বাম';
$string['tiny:left_to_right'] = 'বাম থেকে ডান';
$string['tiny:light_blue'] = 'হালকা নীল';
$string['tiny:light_gray'] = 'হালকা ধূসর';
$string['tiny:light_green'] = 'হালকা সবুজ';
$string['tiny:light_purple'] = 'হালকা রক্তবর্ণ';
$string['tiny:light_red'] = 'হালকা লাল';
$string['tiny:light_yellow'] = 'হালকা হলুদ';
$string['tiny:line_height'] = 'লাইনের উচ্চতা';
$string['tiny:link...'] = 'লিংক...';
$string['tiny:link_list'] = 'লিঙ্ক তালিকা';
$string['tiny:lira_sign'] = 'লিরা চিহ্ন';
$string['tiny:list_properties'] = 'বৈশিষ্ট্য তালিকা';
$string['tiny:list_properties...'] = 'বৈশিষ্ট্য তালিকা...';
$string['tiny:livre_tournois_sign'] = 'লিভ্রে টুরনইস চিহ্ন';
$string['tiny:loading...'] = 'লোড হচ্ছে...';
$string['tiny:lower_alpha'] = 'নিম্ন আলফা';
$string['tiny:lower_greek'] = 'নিম্ন গ্রিক';
$string['tiny:lower_roman'] = 'নিম্ন রোমান';
$string['tiny:manat_sign'] = 'মানাট চিহ্ন';
$string['tiny:match_case'] = 'ম্যাচ ক্ষেত্রে';
$string['tiny:mathematical'] = 'গাণিতিক';
$string['tiny:media...'] = 'মিডিয়া...';
$string['tiny:media_poster_image_url'] = 'মিডিয়া পোস্টার (ইমেজ ইউআরএল)';
$string['tiny:medium_blue'] = 'মাঝারি নীল';
$string['tiny:medium_gray'] = 'মোটামুটি ধূসর';
$string['tiny:medium_purple'] = 'মাঝারি বেগুনি';
$string['tiny:merge_cells'] = 'সেল মার্জ করুন';
$string['tiny:middle'] = 'মধ্যম';
$string['tiny:midnight_blue'] = 'মাঝরাতের নীল';
$string['tiny:mill_sign'] = 'মিল চিহ্ন';
$string['tiny:more...'] = 'আরো...';
$string['tiny:naira_sign'] = 'নায়রা চিহ্ন';
$string['tiny:name'] = 'নাম';
$string['tiny:navy_blue'] = 'আকাশী';
$string['tiny:new_document'] = 'নতুন দস্তাবেজ';
$string['tiny:new_sheqel_sign'] = 'নতুন শিকেল চিহ্ন';
$string['tiny:new_window'] = 'নতুন উইন্ডো';
$string['tiny:next'] = 'পরবর্তী';
$string['tiny:no'] = 'না';
$string['tiny:no_alignment'] = 'প্রান্তিককরণ নেই';
$string['tiny:no_color'] = 'কোন রং নেই';
$string['tiny:nonbreaking_space'] = 'অবিচ্ছিন্ন স্থান';
$string['tiny:none'] = 'কোনোটিই নয়';
$string['tiny:nordic_mark_sign'] = 'নরডিক মার্ক চিহ্ন';
$string['tiny:numbered_list'] = 'সংখ্যাযুক্ত তালিকা';
$string['tiny:objects'] = 'উদ্দেশ্য';
$string['tiny:ok'] = 'ঠিক আছে';
$string['tiny:open_help_dialog'] = 'সহায়তা ডায়ালগ খুলুন';
$string['tiny:open_link'] = 'লিঙ্কটি খুলুন';
$string['tiny:open_link_in...'] = 'এতে লিঙ্কটি খুলুন...';
$string['tiny:open_popup_menu_for_split_buttons'] = 'বিভক্ত বোতামগুলির জন্য পপআপ মেনু খুলুন';
$string['tiny:or'] = 'অথবা';
$string['tiny:orange'] = 'কমলা';
$string['tiny:page_break'] = 'পৃষ্ঠা বিরতি';
$string['tiny:paragraph'] = 'প্যারাগ্রাফ';
$string['tiny:paste'] = 'প্রতিলেপন করুন';
$string['tiny:paste_as_text'] = 'পাঠ্য হিসাবে পেস্ট করুন';
$string['tiny:paste_column_after'] = 'পরে কলাম প্রতিলেপন করুন';
$string['tiny:paste_column_before'] = 'আগে কলাম প্রতিলেপন করুন';
$string['tiny:paste_is_now_in_plain_text_mode._contents_will_now_be_pasted_as_plain_text_until_you_'] = 'পেস্ট এখন প্লেইন টেক্সট মোডে। আপনি এখন এই বিকল্প বন্ধ টগল পর্যন্ত বিষয়বস্তু এখন প্লেইন টেক্সট হিসাবে আটকানো হবে।';
$string['tiny:paste_or_type_a_link'] = 'একটি লিঙ্ক আটকান বা টাইপ করুন';
$string['tiny:paste_row_after'] = 'পরে সারি প্রতিলেপন করুন';
$string['tiny:paste_row_before'] = 'আগে সারি প্রতিলেপন করুন';
$string['tiny:paste_your_embed_code_below'] = 'নীচের আপনার এম্বেড কোড আটকান:';
$string['tiny:people'] = 'জনসাধারণ';
$string['tiny:peseta_sign'] = 'পেসেটা চিহ্ন';
$string['tiny:peso_sign'] = 'পেসো চিহ্ন';
$string['tiny:plugins'] = 'প্লাগইন';
$string['tiny:plugins_installed_0'] = 'প্লাগইন ইনস্টল ({0}):';
$string['tiny:powered_by_0'] = '{0} দ্বারা চালিত';
$string['tiny:pre'] = 'প্রাক';
$string['tiny:preferences'] = 'পছন্দসমূহ';
$string['tiny:preformatted'] = 'পূর্ববিন্যাসিত';
$string['tiny:premium_plugins'] = 'প্রিমিয়াম প্লাগইন:';
$string['tiny:preview'] = 'পূর্বরূপ';
$string['tiny:previous'] = 'পূর্ববর্তী';
$string['tiny:print'] = 'মুদ্রন';
$string['tiny:print...'] = 'মুদ্রন...';
$string['tiny:purple'] = 'বেগুনী';
$string['tiny:quotations'] = 'উদ্ধৃতি';
$string['tiny:r'] = 'লা';
$string['tiny:range_0_to_255'] = 'রেঞ্জ 0 থেকে 255';
$string['tiny:red'] = 'লাল';
$string['tiny:red_component'] = 'লাল উপাদান';
$string['tiny:redo'] = 'পুনরায় করুন';
$string['tiny:remove'] = 'অপসারণ';
$string['tiny:remove_color'] = 'রঙ সরান';
$string['tiny:remove_link'] = 'লিঙ্ক সরান';
$string['tiny:replace'] = 'প্রতিস্থাপন করা';
$string['tiny:replace_all'] = 'সমস্ত প্রতিস্থাপন';
$string['tiny:replace_with'] = 'প্রতিস্থাপন';
$string['tiny:resize'] = 'মাপ পরিবর্তন করুন';
$string['tiny:restore_last_draft'] = 'শেষ খসড়াটি পুনরুদ্ধার করুন';
$string['tiny:rich_text_area._press_alt-0_for_help.'] = 'সমৃদ্ধ পাঠ্য অঞ্চল। সহায়তার জন্য ALT-0 টিপুন।';
$string['tiny:rich_text_area._press_alt-f9_for_menu._press_alt-f10_for_toolbar._press_alt-0_for_hel'] = 'রিচ টেক্সট এরিয়া মেনু জন্য ALT-F9 চাপুন টুলবারের জন্য ALT-F10 টিপুন সাহায্যের জন্য ALT-0 চাপুন';
$string['tiny:right'] = 'ডান';
$string['tiny:right_to_left'] = 'ডান থেকে বাম';
$string['tiny:row'] = 'সারি';
$string['tiny:row_clipboard_actions'] = 'সারি ক্লিপবোর্ড কর্ম';
$string['tiny:row_group'] = 'সারি গ্রুপ';
$string['tiny:row_header'] = 'সারি শিরনাম';
$string['tiny:row_properties'] = 'সারি বৈশিষ্ট্য';
$string['tiny:row_type'] = 'সারির ধরন';
$string['tiny:rows'] = 'সারিগুলো';
$string['tiny:ruble_sign'] = 'রুবেল চিহ্ন';
$string['tiny:rupee_sign'] = 'রুপি চিহ্ন';
$string['tiny:save'] = 'সংরক্ষণ';
$string['tiny:save_if_save_plugin_activated'] = 'সংরক্ষণ করুন (প্লাগইন অ্যাক্টিভেট হলে)';
$string['tiny:scope'] = 'ব্যাপ্তি';
$string['tiny:search'] = 'অনুসন্ধান করুন';
$string['tiny:select...'] = 'নির্বাচন...';
$string['tiny:select_all'] = 'সব নির্বাচন করুন';
$string['tiny:selection'] = 'নির্বাচন';
$string['tiny:shortcut'] = 'শর্টকাট';
$string['tiny:show_blocks'] = 'ব্লক দেখান';
$string['tiny:show_caption'] = 'ক্যাপশন দেখান';
$string['tiny:show_invisible_characters'] = 'অদৃশ্য অক্ষর দেখান';
$string['tiny:size'] = 'আয়তন';
$string['tiny:source'] = 'উৎস';
$string['tiny:source_code'] = 'উৎস কোড';
$string['tiny:special_character'] = 'বিশেষ বর্ণ';
$string['tiny:special_character...'] = 'বিশেষ বর্ণ...';
$string['tiny:spesmilo_sign'] = 'স্পেসমিলো চিহ্ন';
$string['tiny:split_cell'] = 'সেল বিভক্ত করুন';
$string['tiny:square'] = 'বর্গক্ষেত্র';
$string['tiny:start_list_at_number'] = '-এ নম্বরে তালিকা শুরু করুন';
$string['tiny:strikethrough'] = 'স্ট্রাইকথ্রু';
$string['tiny:style'] = 'শৈলী';
$string['tiny:styles'] = 'শৈলী';
$string['tiny:subscript'] = 'নিম্নলিপি';
$string['tiny:superscript'] = 'ঊর্ধ্বলিপি';
$string['tiny:switch_to_or_from_fullscreen_mode'] = 'পূর্ণস্ক্রিন মোডে বা থেকে স্যুইচ করুন';
$string['tiny:symbols'] = 'প্রতীক';
$string['tiny:system_font'] = 'সিস্টেম ফন্ট';
$string['tiny:table'] = 'টেবিল';
$string['tiny:table_caption'] = 'টেবিল ক্যাপশন';
$string['tiny:table_properties'] = 'টেবিল বৈশিষ্ট্য';
$string['tiny:table_styles'] = 'টেবিল শৈলী';
$string['tiny:template'] = 'টেমপ্লেট';
$string['tiny:templates'] = 'টেমপ্লেট';
$string['tiny:tenge_sign'] = 'টিনগে চিহ্ন';
$string['tiny:text'] = 'টেক্সট';
$string['tiny:text_color'] = 'লেখার রঙ';
$string['tiny:text_to_display'] = 'প্রদর্শিত টেক্সট';
$string['tiny:the_url_you_entered_seems_to_be_an_email_address._do_you_want_to_add_the_required_mai'] = 'আপনার প্রবেশ করা ইউআরএলটি একটি ইমেল ঠিকানা বলে মনে হচ্ছে। আপনি প্রয়োজনীয় মেইলটো যোগ করতে চান: উপসর্গ?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_ht1'] = 'আপনার প্রবেশ করা ইউআরএলটি একটি বহিরাগত লিঙ্ক বলে মনে হচ্ছে। আপনি কি প্রয়োজনীয় http:// প্রিফিক্স যোগ করতে চান?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_htt'] = 'আপনার প্রবেশ করা ইউআরএলটি একটি বহিরাগত লিঙ্ক বলে মনে হচ্ছে। আপনি কি প্রয়োজনীয় http:// প্রিফিক্স যোগ করতে চান?';
$string['tiny:title'] = 'শিরোনাম';
$string['tiny:to_open_the_popup_press_shiftenter'] = 'পপআপ খুলতে, শিফট + এন্টার টিপুন';
$string['tiny:tools'] = 'সরঞ্জামসমূহ';
$string['tiny:top'] = 'উপর';
$string['tiny:travel_and_places'] = 'ভ্রমণ এবং স্থান';
$string['tiny:tugrik_sign'] = 'তুগরিক চিহ্ন';
$string['tiny:turkish_lira_sign'] = 'তুকিস্তান লিরা চিহ্ন';
$string['tiny:turquoise'] = 'ফিরোজা';
$string['tiny:underline'] = 'নিম্নরেখা';
$string['tiny:undo'] = 'পূর্বাবস্থায় ফিরুন';
$string['tiny:upload'] = 'আপলোড';
$string['tiny:uploading_image'] = 'ছবি আপলোড করা হচ্ছে';
$string['tiny:upper_alpha'] = 'উচ্চতর আলফা';
$string['tiny:upper_roman'] = 'ঊর্ধ্ব রোমান';
$string['tiny:url'] = 'ইউআরএল';
$string['tiny:user_defined'] = 'ব্যবহারকারী সংজ্ঞায়িত';
$string['tiny:valid'] = 'বৈধ';
$string['tiny:version'] = 'সংস্করণ';
$string['tiny:vertical_align'] = 'উল্লম্ব প্রান্তিক';
$string['tiny:vertical_space'] = 'উল্লম্ব স্থান';
$string['tiny:view'] = 'দৃশ্য';
$string['tiny:visual_aids'] = 'ব্যাখ্যামূলক সাহায্য';
$string['tiny:warn'] = 'সাবধান';
$string['tiny:white'] = 'সাদা';
$string['tiny:width'] = 'প্রস্থ';
$string['tiny:won_sign'] = 'উন চিহ্ন';
$string['tiny:word_count'] = 'শব্দ গণনা';
$string['tiny:words'] = 'শব্দসমূহ';
$string['tiny:words_0'] = 'শব্দ: {0}';
$string['tiny:yellow'] = 'হলুদ';
$string['tiny:yen_character'] = 'ইয়েন অক্ষর';
$string['tiny:yenyuan_character_variant_one'] = 'ইয়েন/ইউয়ান অক্ষরের একটি বৈকল্পিক';
$string['tiny:yes'] = 'হ্যাঁ';
$string['tiny:you_are_using_0'] = 'আপনি ব্যবহার করছেন {0}';
$string['tiny:you_have_unsaved_changes_are_you_sure_you_want_to_navigate_away'] = 'আপনার অসংরক্ষিত পরিবর্তনগুলি আপনি কি নিশ্চিত যে আপনি নেভিগেট করতে চান?';
$string['tiny:your_browser_doesnt_support_direct_access_to_the_clipboard._please_use_the_ctrlxcv_ke'] = 'আপনার ব্রাউজার ক্লিপবোর্ড থেকে সরাসরি প্রবেশাধিকার সমর্থন করে না। অনুগ্রহ করে কীবোর্ড শর্টকাট Ctrl +X/C/V ব্যবহার করুন।';
$string['tiny:yuan_character'] = 'ইউয়ান অক্ষর';
$string['tiny:yuan_character_in_hong_kong_and_taiwan'] = 'হংকং এবং তাইওয়ানে ইউয়ান অক্ষর';
